verbs = ["going", "being", "during", "morning", "meeting", "building", "training", "having", "king", "nothing",
         "working", "doing", "making", "evening", "anything", "following", "looking", "feeling", "using", "including",
         "taking", "coming", "living", "getting", "beginning", "ring", "saying", "everything", "trying", "writing",
         "thinking", "understanding", "reading", "running", "meaning", "housing", "teaching", "learning", "planning",
         "spring", "talking", "opening", "standing", "giving", "setting", "painting", "leading", "finding", "playing",
         "waiting", "drawing", "spending", "engineering", "holding", "leaving", "sitting", "marketing", "moving",
         "existing", "interesting", "growing", "warning", "trading", "hearing", "sing", "wing", "funding", "increasing",
         "starting", "fighting", "putting", "recording", "turning", "string", "becoming", "dealing", "providing",
         "showing", "wedding", "shopping", "swing", "asking", "selling", "changing", "fishing", "walking", "watching",
         "driving", "saving", "seeing", "keeping", "offering", "telling", "carrying", "developing", "speaking",
         "operating", "eating", "suffering", "cutting", "testing", "continuing", "happening", "remaining", "rising",
         "darling", "wearing", "acting", "ceiling", "listening", "proceeding", "bringing", "knowing", "calling",
         "flying", "lying", "passing", "ruling", "seeking", "falling", "heading", "helping", "killing", "paying",
         "swimming", "advertising", "buying", "landing", "monitoring", "handling", "manufacturing", "missing",
         "winning", "allowing", "banking", "involving", "clothing", "washing", "considering", "containing", "hunting",
         "producing", "bearing", "facing", "willing", "raising", "accounting", "cleaning", "covering", "losing",
         "processing", "relating", "crossing", "reporting", "shooting", "surprising", "timing", "creating", "drinking",
         "hoping", "breathing", "concerning", "ending", "hanging", "managing", "returning", "travelling", "boring",
         "breaking", "causing", "exciting", "racing", "riding", "sterling", "undertaking", "adding", "backing",
         "closing", "printing", "receiving", "resulting", "fitting", "fucking", "gathering", "serving", "supporting",
         "surrounding", "burning", "outstanding", "publishing", "reducing", "smoking", "binding", "dressing",
         "encouraging", "nursing", "rating", "reaching", "sailing", "smiling", "staring", "staying", "underlying",
         "visiting", "borrowing", "dying", "sending", "singing", "cooking", "sharing", "bargaining", "booking",
         "crying", "filling", "knitting", "laughing", "preparing", "signing", "striking", "wanting", "dancing",
         "feeding", "improving", "letting", "sleeping", "suggesting", "wondering", "attempting", "beating", "clearing",
         "demanding", "failing", "pulling", "regarding", "studying", "farming", "joining", "pointing", "pushing",
         "representing", "searching", "arising", "bombing", "claiming", "cling", "enjoying", "entering", "picking",
         "reasoning", "screening", "shipping", "voting", "breeding", "caring", "choosing", "climbing", "corresponding",
         "establishing", "expecting", "healing", "heating", "lending", "listing", "maintaining", "placing", "planting",
         "pressing", "questioning", "restructuring", "rolling", "shaking", "spelling", "applying", "approaching",
         "computing", "controlling", "deciding", "discussing", "grouping", "lifting", "lighting", "mining", "offspring",
         "pudding", "threatening", "amazing", "assuming", "blessing", "dating", "describing", "dwelling", "ensuring",
         "marking", "struggling", "viewing", "accepting", "achieving", "arguing", "attending", "catering", "checking",
         "explaining", "financing", "forming", "introducing", "referring", "requiring", "shouting", "stopping",
         "throwing", "affecting", "broadcasting", "collecting", "competing", "dining", "fascinating", "finishing",
         "fling", "governing", "matching", "varying", "wording", "arriving", "determining", "dropping", "emerging",
         "examining", "extending", "floating", "forthcoming", "icing", "identifying", "lightning", "linking", "mixing",
         "obtaining", "parking", "performing", "promising", "ranging", "spreading", "surviving", "briefing", "costing",
         "counting", "damaging", "enabling", "expanding", "forcing", "indicating", "investigating", "lacking",
         "leaning", "lining", "measuring", "ordering", "packing", "promoting", "reflecting", "remembering", "replacing",
         "sampling", "sporting", "wishing", "worrying", "appearing", "assessing", "avoiding", "believing", "belonging",
         "bleeding", "charming", "convincing", "counselling", "downing", "expressing", "firing", "greeting", "hiding",
         "laying", "longing", "loving", "neighbouring", "overwhelming", "presenting", "programming", "refusing",
         "removing", "scoring", "screaming", "shilling", "sting", "touching", "answering", "casting", "catching",
         "colouring", "consisting", "editing", "flooding", "lasting", "misleading", "negotiating", "occurring",
         "outing", "resting", "shining", "stepping", "stocking", "stretching", "treating", "weaving", "ageing",
         "attacking", "boxing", "challenging", "concentrating", "defending", "digging", "disturbing", "earning",
         "gaining", "handwriting", "ignoring", "jumping", "licensing", "mapping", "misunderstanding", "mounting",
         "preceding", "preventing", "protecting", "purchasing", "revealing", "ringing", "shifting", "switching",
         "warming", "winding", "accompanying", "addressing", "appalling", "appealing", "boarding", "charging",
         "comparing", "comprising", "declining", "defining", "embarrassing", "excluding", "flowing", "frightening",
         "hitting", "imposing", "kicking", "knocking", "loading", "modelling", "organising", "practising", "pricing",
         "proving", "recycling", "responding", "steering", "sweeping", "viking", "aiming", "baking", "blowing",
         "carving", "combining", "contributing", "coping", "differing", "disappointing", "employing", "entertaining",
         "exploring", "filing", "fixing", "freezing", "gardening", "generating", "kissing", "labelling", "needing",
         "noting", "opposing", "packaging", "participating", "poisoning", "pouring", "pursuing", "qualifying",
         "ranking", "retaining", "satisfying", "sewing", "sling", "stating", "stealing", "sticking", "trembling",
         "unwilling", "upbringing", "waking", "wandering", "waving", "weighing", "analysing", "astonishing", "awaiting",
         "boiling", "browning", "campaigning", "chasing", "coating", "complaining", "completing", "conflicting",
         "confusing", "cunning", "delivering", "dreaming", "featuring", "flashing", "functioning", "furnishing",
         "gazing", "grazing", "implementing", "issuing", "judging", "liking", "parting", "paving", "pending",
         "policing", "prevailing", "recovering", "rushing", "schooling", "securing", "selecting", "servicing",
         "shaping", "sinking", "sliding", "slipping", "solving", "sounding", "spinning", "stunning", "supplying",
         "swinging", "acquiring", "adopting", "agreeing", "amusing", "announcing", "arranging", "attracting",
         "balancing", "betting", "blocking", "bowling", "celebrating", "coaching", "coding", "conditioning",
         "conducting", "consulting", "contracting", "cooling", "cycling", "demonstrating", "denying", "destroying",
         "devastating", "disgusting", "drilling", "drying", "experiencing", "fencing", "fielding", "flowering",
         "footing", "forgetting", "glowing", "handing", "herring", "incorporating", "investing", "inviting", "limiting",
         "lowering", "mourning", "observing", "overlooking", "pounding", "pretending", "proposing", "rebuilding",
         "recognising", "reviewing", "settling", "skiing", "sparkling", "staffing", "staging", "stirring",
         "strengthening", "styling", "touring", "uprising", "urging", "weeping", "welcoming", "widening", "adjoining",
         "advancing", "bending", "blazing", "brushing", "calculating", "clinging", "clutching", "commanding",
         "commissioning", "connecting", "contrasting", "coupling", "daring", "depressing", "designing", "discovering",
         "dividing", "diving", "doubling", "dragging", "dumping", "exercising", "founding", "glancing", "glittering",
         "grinning", "imaging", "insisting", "interpreting", "interviewing", "joking", "launching", "locking",
         "mailing", "mating", "notwithstanding", "ongoing", "organizing", "outgoing", "pleading", "positioning",
         "preaching", "pruning", "realising", "reassuring", "recruiting", "relaxing", "releasing", "relying",
         "repeating", "retiring", "rewarding", "roaring", "scattering", "seating", "sibling", "sorting", "splitting",
         "staining", "startling", "stimulating", "tackling", "transferring", "wasting", "wrestling", "accusing",
         "admitting", "advising", "alarming", "barking", "behaving", "bidding", "biting", "brewing", "chatting",
         "chewing", "commenting", "committing", "communicating", "compelling", "consuming", "converting", "copying",
         "cracking", "creeping", "declaring", "directing", "disappearing", "dismantling", "displaying",
         "distinguishing", "drafting", "drifting", "drowning", "easing", "engaging", "escaping", "filming", "folding",
         "frustrating", "gleaming", "grading", "granting", "grinding", "guiding", "hiring", "intending", "intriguing",
         "lading", "manning", "marrying", "melting", "netting", "networking", "offending", "peering", "persuading",
         "pioneering", "piping", "pleasing", "plumbing", "posting", "preserving", "raining", "rejecting", "reminding",
         "rendering", "restoring", "rioting", "rubbing", "scaffolding", "scanning", "scratching", "seasoning",
         "sentencing", "separating", "shocking", "signalling", "spacing", "staggering", "starving", "stuffing",
         "stumbling", "succeeding", "sweating", "tapping", "tempting", "terrifying", "tracing", "trailing", "twisting",
         "typing", "undergoing", "watering", "wrapping", "abandoning", "aching", "adjusting", "altering", "annoying",
         "assisting", "auditing", "banging", "banning", "battling", "begging", "billing", "bursting", "capping",
         "chattering", "circulating", "comforting", "concluding", "confirming", "constructing", "contemplating",
         "crashing", "crumbling", "daunting", "dazzling", "descending", "diminishing", "dripping", "earring",
         "enduring", "ensuing", "evaluating", "exceeding", "exporting", "fading", "forecasting", "fulfilling",
         "gambling", "gripping", "hurting", "imagining", "implying", "incoming", "influencing", "informing",
         "insulting", "intervening", "kidnapping", "leasing", "lobbying", "logging", "marching", "mentioning",
         "milking", "milling", "moaning", "moulding", "murdering", "muttering", "naming", "nodding", "noticing",
         "occupying", "overlapping", "overriding", "penetrating", "permitting", "polishing", "polling", "possessing",
         "praying", "preferring", "prompting", "prosecuting", "pumping", "quoting", "railing", "recalling", "reckoning",
         "recognizing", "restricting", "rowing", "sacking", "seeming", "sensing", "shortcoming", "siting", "smashing",
         "soaring", "speeding", "steaming", "stressing", "striving", "structuring", "surveying", "swelling",
         "targeting", "tearing", "teasing", "thriving", "totalling", "trapping", "trimming", "tuning", "updating",
         "weighting", "whispering", "wiping", "absorbing", "acknowledging", "activating", "admiring", "airing",
         "amounting", "anticipating", "appointing", "awakening", "banding", "batting", "bedding", "blaming", "blinking",
         "blooming", "bothering", "bouncing", "bubbling", "camping", "casing", "choking", "cleansing", "clustering",
         "confronting", "craving", "crawling", "cruising", "crushing", "culminating", "curling", "debating",
         "decorating", "decreasing", "delaying", "departing", "depending", "depicting", "detecting", "dismissing",
         "distressing", "distributing", "dominating", "drumming", "echoing", "edging", "eliminating", "emphasising",
         "emptying", "enclosing", "encoding", "enhancing", "evolving", "exploiting", "exposing", "fearing", "fleeing",
         "fleeting", "flickering", "flooring", "forbidding", "forging", "framing", "frowning", "glaring", "glazing",
         "grabbing", "grasping", "grounding", "hammering", "hamstring", "housekeeping", "hovering", "hurrying",
         "illuminating", "impending", "indexing", "initiating", "installing", "integrating", "interfering",
         "irritating", "kneeling", "labouring", "leaking", "leaping", "lettering", "ling", "lingering", "loathing",
         "lurking", "mocking", "motoring", "narrowing", "nesting", "opting", "originating", "outlining", "overcoming",
         "overcrowding", "owning", "padding", "panelling", "patterning", "peeling", "phrasing", "plotting", "ploughing",
         "posing", "predicting", "prescribing", "protesting", "puzzling", "raging", "reacting", "realizing",
         "recommending", "refreshing", "regulating", "repairing", "requesting", "resembling", "resisting", "resolving",
         "retailing", "rocking", "scrambling", "sealing", "shivering", "siding", "sighting", "sloping", "slowing",
         "sniffing", "soothing", "spawning", "specifying", "starring", "storing", "straining", "sucking", "supposing",
         "sustaining", "swearing", "tasting", "tending", "thanksgiving", "thrashing", "thrilling", "ticking",
         "tightening", "topping", "towering", "tracking", "transforming", "trusting", "tumbling", "tying", "upgrading",
         "vomiting", "weakening", "wiring", "withdrawing", "wounding", "wring", "yearning", "accelerating", "adapting",
         "administering", "advocating", "ailing", "alleging", "allocating", "alternating", "arresting", "aspiring",
         "asserting", "attaching", "averaging", "bewildering", "blending", "blurring", "bonding", "booming",
         "branching", "breathtaking", "brooding", "bruising", "budgeting", "bulging", "bullying", "bunting", "bustling",
         "buzzing", "calming", "capturing", "chanting", "cheating", "cheering", "chilling", "chipping", "chopping",
         "citing", "clipping", "collapsing", "commencing", "compiling", "condemning", "contacting", "conveyancing",
         "conveying", "coordinating", "coughing", "courting", "cropping", "cursing", "curving", "dangling", "dashing",
         "decaying", "deepening", "defeating", "denning", "deriving", "deserving", "detailing", "deteriorating",
         "devising", "dipping", "disposing", "draining", "dyeing", "emanating", "embarking", "embracing", "enforcing",
         "engraving", "enquiring", "enterprising", "estimating", "etching", "exchanging", "exhausting", "exhibiting",
         "exhilarating", "experimenting", "extracting", "eyeing", "fasting", "favouring", "filtering", "flattering",
         "flicking", "flogging", "flourishing", "foreboding", "foregoing", "formulating", "fostering", "freeing",
         "frying", "gaping", "gasping", "gearing", "gliding", "golfing", "guarding", "guessing", "heaving",
         "highlighting", "howling", "hugging", "humiliating", "illustrating", "importing", "injecting", "inkling",
         "inspecting", "inspiring", "ironing", "jogging", "locating", "lodging", "looming", "looting", "manipulating",
         "manoeuvring", "menacing", "merging", "messing", "misgiving", "modifying", "nagging", "nearing", "pairing",
         "panting", "pausing", "phoning", "piercing", "plunging", "poking", "polluting", "popping", "probing",
         "progressing", "projecting", "punishing", "quivering", "rambling", "rationing", "rattling", "rearing",
         "recurring", "reforming", "registering", "reinforcing", "replying", "reprocessing", "researching",
         "restraining", "retreating", "reversing", "revolving", "risking", "rotating", "rotting", "routing", "scaling",
         "scheduling", "scrabbling", "scraping", "scrapping", "seedling", "seizing", "shading", "shattering", "shaving",
         "shelling", "shipbuilding", "shrinking", "shutting", "sipping", "skating", "skirting", "smelling", "smoothing",
         "smuggling", "soaking", "sobbing", "softening", "sowing", "spanning", "specialising", "spilling", "spitting",
         "splashing", "sprawling", "spraying", "spying", "squeezing", "stabbing", "stamping", "starling", "stinging",
         "stitching", "streaming", "striding", "stripping", "stroking", "submitting", "substituting", "swallowing",
         "swaying", "swirling", "taxing", "tendering", "thickening", "throbbing", "thrusting", "thumping", "tiring",
         "trafficking", "translating", "transporting", "uncompromising", "undermining", "underwriting", "upsetting",
         "weathering", "whaling", "whistling", "windsurfing", "withholding", "yelling", "yielding", "abiding",
         "abolishing", "abusing", "accessing", "accommodating", "accumulating", "agonising", "aiding", "alienating",
         "angling", "appreciating", "approving", "ascending", "assaulting", "assembling", "assigning", "astounding",
         "attaining", "awarding", "awning", "balding", "baring", "barring", "basing", "battering", "beaming",
         "benefiting", "betraying", "bickering", "blasting", "blinding", "blushing", "boasting", "boating", "bobbing",
         "boosting", "bordering", "bowing", "bracing", "braking", "bridging", "broadening", "browsing", "budding",
         "bumping", "burgeoning", "burying", "cancelling", "canoeing", "caressing", "carling", "carpeting",
         "cataloguing", "charing", "childbearing", "christening", "churning", "circling", "clapping", "clarifying",
         "classifying", "clicking", "codling", "collaborating", "combating", "commuting", "complying", "composing",
         "concealing", "conceding", "confining", "consenting", "conspiring", "constituting", "correcting", "crackling",
         "creaking", "crippling", "criticising", "criticizing", "crouching", "crowding", "crowning", "damning",
         "darkening", "deafening", "debilitating", "decoding", "defying", "depriving", "despairing", "dieting",
         "disapproving", "discerning", "discharging", "disconcerting", "discounting", "discouraging", "discriminating",
         "disintegrating", "dispensing", "dissenting", "dissolving", "diverting", "dodging", "doping", "doubting",
         "downgrading", "duckling", "dunning", "dusting", "dwindling", "educating", "embalming", "emphasizing",
         "enchanting", "encompassing", "enticing", "escalating", "everlasting", "exacting", "exploding", "facilitating",
         "faltering", "farthing", "fastening", "felling", "fetching", "fiddling", "flagging", "flailing", "flaming",
         "flapping", "flinging", "flipping", "fluctuating", "flushing", "fluttering", "foundling", "fundraising",
         "galloping", "gelding", "giggling", "glistening", "gosling", "grafting", "gratifying", "grieving", "groaning",
         "gruelling", "guaranteeing", "guttering", "hacking", "hairdressing", "halting", "hardening", "harrowing",
         "hating", "hauling", "haunting", "headhunting", "hinting", "hissing", "hoarding", "homecoming", "hopping",
         "horrifying", "hosting", "humming", "hurling", "imitating", "incurring", "inducing", "indulging",
         "infuriating", "inhibiting", "injuring", "inserting", "instructing", "interacting", "interlocking",
         "interrupting", "intimidating", "invading", "inventing", "invoking", "isolating", "jamming", "jerking",
         "justifying", "kidding", "lambing", "lashing", "layering", "leaching", "lecturing", "legging", "lessening",
         "licking", "longstanding", "loosening", "masking", "maturing", "mending", "migrating", "minimising", "mooring",
         "motivating", "mountaineering", "mugging", "multiplying", "murmuring", "neglecting", "numbering", "obeying",
         "outlying", "overflowing", "overhanging", "overpowering", "overseeing", "owing", "pacing", "paddling",
         "paging", "painstaking", "parenting", "patrolling", "patronising", "patting", "pecking", "perceiving",
         "phasing", "picketing", "piling", "ping", "pinning", "pondering", "praising", "presiding", "priming",
         "proclaiming", "prohibiting", "prospecting", "protruding", "provoking", "puffing", "punching", "queuing",
         "radiating", "rallying", "receding", "reconciling", "reeling", "refining", "regaining", "regretting",
         "rehearsing", "reigning", "relieving", "renewing", "renting", "reopening", "reproducing", "rescuing",
         "reshaping", "resigning", "resorting", "resounding", "retraining", "revising", "reviving", "revolting",
         "reworking", "ripping", "rippling", "roaming", "roasting", "robbing", "roofing", "rounding", "ruining",
         "rumbling", "rustling", "sacrificing", "safeguarding", "sagging", "scathing", "scheming", "scorching",
         "screwing", "scrubbing", "scurrying", "searing", "seeping", "sequencing", "shedding", "shelving", "shimmering",
         "shoestring", "shoving", "shuddering", "shuffling", "sickening", "sighing", "sightseeing", "signifying",
         "simmering", "simplifying", "sketching", "skipping", "slamming", "slapping", "slicing", "slimming",
         "smallholding", "smattering", "smouldering", "snapping", "snarling", "snatching", "snoring", "soiling",
         "spiralling", "spoiling", "sponsoring", "spotting", "springing", "sprinkling", "squatting", "stalking",
         "stemming", "stifling", "stinking", "storming", "straightening", "strolling", "suffocating", "suing",
         "summing", "summoning", "supervising", "suppressing", "suspecting", "tantalising", "tapering", "taping",
         "teeming", "telephoning", "terracing", "thanking", "theorizing", "thinning", "threshing", "thundering",
         "tidying", "tilting", "tipping", "tossing", "transmitting", "treading", "tripping", "troubling", "tucking",
         "tugging", "tunnelling", "twitching", "typesetting", "unchanging", "unconvincing", "underlining",
         "underpinning", "undoing", "undulating", "unfolding", "unifying", "unloading", "unnerving", "unsettling",
         "unsuspecting", "utilising", "valuing", "vanishing", "wailing", "warring", "welding", "wheeling", "whipping",
         "whirling", "whiting", "whooping", "wielding", "wintering", "witnessing", "worsening", "wrangling",
         "wrongdoing", "yachting", "yawning", "abseiling", "abstaining", "accomplishing", "according", "accruing",
         "adhering", "adoring", "affirming", "affording", "aggravating", "aging", "agonizing", "alerting",
         "alleviating", "alluding", "alluring", "amending", "analyzing", "anchoring", "apologising", "apologizing",
         "applauding", "appraising", "approximating", "arching", "arousing", "articulating", "ascertaining",
         "assimilating", "associating", "assuring", "attributing", "authorising", "authorizing", "avenging", "averting",
         "babbling", "babysitting", "backpacking", "backswing", "baffling", "baiting", "banqueting", "bashing",
         "basking", "bathing", "beckoning", "beguiling", "belching", "bellowing", "belting", "biking", "billeting",
         "billowing", "blaring", "bleaching", "blistering", "blotting", "blundering", "bolting", "bookkeeping",
         "bottling", "bounding", "branding", "brandishing", "breaching", "brightening", "brimming", "bristling",
         "broking", "bucking", "buckling", "burrowing", "busting", "bypassing", "cabling", "canning", "canvassing",
         "captivating", "careering", "cascading", "cashing", "ceasing", "centring", "chairing", "channelling",
         "charting", "chucking", "chuckling", "cladding", "clambering", "clamouring", "clamping", "clashing",
         "clasping", "clattering", "clawing", "clenching", "clinching", "clocking", "clogging", "cloning", "cloying",
         "coaxing", "cohabiting", "coinciding", "collating", "colliding", "combing", "commemorating", "compensating",
         "complementing", "complicating", "compounding", "compromising", "conceiving", "condescending", "conferencing",
         "conferring", "confessing", "confiding", "conforming", "confounding", "congratulating", "conjuring",
         "conquering", "conserving", "consolidating", "consoling", "constraining", "construing", "contaminating",
         "contending", "contesting", "contradicting", "contravening", "converging", "conversing", "cooperating",
         "corning", "corrupting", "countering", "countervailing", "coursing", "cowering", "cradling", "cramming",
         "craning", "cricketing", "cringing", "crunching", "crusading", "cuddling", "cultivating", "cupping", "curbing",
         "curing", "curtailing", "cushioning", "dabbing", "dabbling", "damping", "darting", "dawning", "debugging",
         "deceiving", "decommissioning", "deducting", "deferring", "deflecting", "degrading", "delegating", "deleting",
         "delighting", "delving", "demeaning", "demolishing", "denoting", "denouncing", "deploying", "depositing",
         "deserting", "designating", "desiring", "despising", "deterring", "devoting", "devouring", "diagnosing",
         "dictating", "differentiating", "digesting", "diluting", "ding", "disabling", "disagreeing", "disarming",
         "disbelieving", "discarding", "disclosing", "disguising", "dishing", "disliking", "disparaging", "dispersing",
         "dispiriting", "displacing", "disputing", "disquieting", "disregarding", "disrupting", "disseminating",
         "distancing", "distorting", "distracting", "dithering", "diversifying", "dizzying", "documenting", "donating",
         "doting", "downsizing", "dozing", "dreading", "dredging", "dressmaking", "dribbling", "drooping", "ducking",
         "dumpling", "duplicating", "eavesdropping", "effecting", "elaborating", "electing", "eliciting", "embedding",
         "embodying", "emitting", "emulating", "enacting", "encircling", "encountering", "encroaching", "endangering",
         "endearing", "endeavouring", "endorsing", "enlarging", "enlightening", "enlisting", "enriching", "entailing",
         "enthralling", "entitling", "enveloping", "envisaging", "equating", "equipping", "eradicating", "erecting",
         "erupting", "escorting", "evading", "evaporating", "evoking", "exaggerating", "excepting", "exclaiming",
         "excruciating", "executing", "exempting", "exerting", "exhorting", "expelling", "extolling", "extrapolating",
         "factoring", "fainting", "faking", "fanning", "faring", "fashioning", "fattening", "feasting", "feigning",
         "ferreting", "ferrying", "figuring", "finalising", "fingering", "flaking", "flanking", "flaring", "flattening",
         "flavouring", "fledgling", "flexing", "flinching", "flirting", "flitting", "flocking", "flopping",
         "floundering", "foaming", "focussing", "fondling", "fooling", "foraging", "forgiving", "formatting", "fouling",
         "franchising", "fretting", "fronting", "fuelling", "fumbling", "fuming", "furthering", "fusing", "fussing",
         "galling", "gaming", "gesticulating", "gesturing", "glinting", "glowering", "gluing", "gnawing", "gossiping",
         "graduating", "grappling", "grating", "greying", "grilling", "grimacing", "gritting", "grooming", "groping",
         "growling", "grudging", "grumbling", "grunting", "gulping", "gunning", "gurgling", "gushing", "haggling",
         "hailing", "halving", "harassing", "harbouring", "hardworking", "harming", "harnessing", "harvesting",
         "hastening", "hatching", "heartbreaking", "heartening", "hedging", "hemming", "hesitating", "hiking",
         "hindering", "hitching", "hobbling", "holidaying", "homing", "honouring", "hooking", "hurtling", "idling",
         "imparting", "impeding", "impressing", "imprisoning", "improvising", "inciting", "incriminating", "incubating",
         "infiltrating", "inflicting", "infringing", "inhabiting", "inhaling", "inheriting", "inquiring", "instituting",
         "insulating", "insuring", "intensifying", "interfacing", "intoxicating", "intruding", "invigorating",
         "itching", "jabbing", "jangling", "jobbing", "jostling", "jotting", "joyriding", "juggling", "jutting",
         "kneading", "lagging", "landowning", "landscaping", "languishing", "lapping", "laundering", "leafing",
         "lemming", "lengthening", "levelling", "liaising", "liberating", "limping", "loitering", "lolling", "looping",
         "lounging", "lovemaking", "lumbering", "lunching", "lurching", "luring", "maddening", "magnifying", "malting",
         "manifesting", "marauding", "marshalling", "marvelling", "masquerading", "massaging", "massing", "mastering",
         "matting", "maximising", "maximizing", "meandering", "mediating", "meditating", "merchandising", "metering",
         "middling", "mimicking", "minding", "mingling", "minimizing", "mispricing", "misspelling", "mistaking",
         "mitigating", "mobilising", "mobilizing", "modernising", "modernizing", "moisturising", "mopping", "mothering",
         "mouthing", "mowing", "mucking", "multiprocessing", "mumbling", "munching", "musing", "nauseating",
         "navigating", "necessitating", "nestling", "nibbling", "nicking", "niggling", "nipping", "nominating",
         "nosing", "notifying", "nourishing", "nudging", "nurturing", "objecting", "obliging", "obscuring",
         "obstructing", "offing", "omitting", "oncoming", "oozing", "orbiting", "ousting", "outbuilding", "outpouring",
         "overbearing", "overheating", "overloading", "overlying", "overspending", "overtaking", "overthrowing",
         "overturning", "panicking", "parading", "parsing", "partitioning", "partnering", "patronizing", "peacekeeping",
         "pedalling", "peddling", "peeping", "perfecting", "perpetuating", "perplexing", "persisting", "pestering",
         "petitioning", "photocopying", "photographing", "picturing", "piecing", "piloting", "pinching", "pissing",
         "pitching", "pivoting", "plating", "plaything", "pledging", "plodding", "plucking", "plugging", "plummeting",
         "plundering", "plying", "poaching", "pooling", "poring", "porting", "portraying", "posturing", "potting",
         "pouting", "powering", "prancing", "precipitating", "presuming", "pricking", "privatising", "procuring",
         "prodding", "profiting", "prolonging", "pronouncing", "propagating", "propelling", "propping", "prowling",
         "prying", "publicising", "pulsating", "pulsing", "purporting", "quantifying", "quarrelling", "quarrying",
         "queueing", "quitting", "racketeering", "racking", "rafting", "raiding", "raking", "ranching", "ranting",
         "raping", "rasping", "raving", "ravishing", "reaffirming", "reaping", "reciting", "reclaiming", "reclining",
         "reconstructing", "recounting", "recreating", "redefining", "redesigning", "rediscovering", "refereeing",
         "referencing", "refuelling", "refurbishing", "regenerating", "reiterating", "rejoicing", "rejoining",
         "relaying", "relinquishing", "relishing", "reliving", "relocating", "remarking", "remedying", "remodelling",
         "renouncing", "renovating", "repaying", "rescheduling", "resenting", "reserving", "residing", "respecting",
         "resuming", "retrieving", "revelling", "reverting", "rhyming", "rifting", "rigging", "rinsing", "riveting",
         "rooting", "rousing", "roving", "rummaging", "rusting", "sanctioning", "sanding", "sapling", "savouring",
         "sawing", "scalding", "scaring", "scintillating", "sclerosing", "scolding", "scooping", "scouring", "scouting",
         "scowling", "screeching", "scribbling", "scrutinising", "scuttling", "seconding", "secreting", "seething",
         "severing", "shadowing", "sharpening", "shearing", "sheeting", "sheltering", "shielding", "shoplifting",
         "shortening", "shouldering", "shovelling", "showering", "shrieking", "shrugging", "sifting", "silencing",
         "simulating", "sizzling", "skidding", "skimming", "slanting", "slashing", "slaughtering", "slithering",
         "slopping", "slumping", "smacking", "smarting", "smelting", "snaking", "sneaking", "sneering", "sneezing",
         "sniping", "snooping", "snorting", "snowing", "sobering", "socialising", "soliciting", "songwriting",
         "sparing", "sparking", "sparring", "specializing", "speculating", "spluttering", "sprinting", "sprouting",
         "squabbling", "squaring", "squealing", "squinting", "squirming", "stabilizing", "stacking", "staking",
         "stalling", "steadying", "stereotyping", "stiffening", "stipulating", "stockbroking", "stooping",
         "storytelling", "straddling", "straggling", "strangling", "strapping", "straying", "stringing",
         "subcontracting", "subjecting", "subscribing", "subsiding", "subsidising", "subsisting", "subtracting",
         "succumbing", "sulking", "summarising", "summarizing", "superconducting", "supplementing", "surfacing",
         "surfing", "surging", "surrendering", "suspending", "swapping", "swarming", "swingeing", "swooping", "tacking",
         "tagging", "tampering", "taunting", "teaming", "teetering", "teething", "tensing", "terminating", "threading",
         "thudding", "tickling", "tiding", "tiling", "tingling", "tinkering", "toasting", "toning", "tooting",
         "toppling", "tormenting", "torturing", "touting", "towelling", "towing", "toying", "tramping", "trampling",
         "transcending", "transcribing", "traversing", "trekking", "trespassing", "trickling", "trifling", "triggering",
         "trotting", "trudging", "tubing", "tutoring", "twinkling", "unassuming", "uncaring", "uncomprehending",
         "uncovering", "undemanding", "underestimating", "underfunding", "undressing", "undying", "unending",
         "unfailing", "unfeeling", "unflattering", "unforgiving", "uninspiring", "uninteresting", "uniting",
         "unknowing", "unleashing", "unlocking", "unmoving", "unpacking", "unpromising", "unquestioning", "unravelling",
         "unrelenting", "unremitting", "unrewarding", "unseeing", "unsmiling", "unswerving", "unthinking", "unveiling",
         "unwavering", "unwitting", "unyielding", "upcoming", "upholding", "uplifting", "utilizing", "uttering",
         "validating", "vaulting", "veering", "venturing", "verging", "verifying", "vetting", "vibrating",
         "videoconferencing", "violating", "voicing", "volunteering", "vowing", "vying", "wading", "wafting", "wagging",
         "waging", "walling", "wallowing", "waning", "wapping", "warehousing", "wavering", "weaning", "webbing",
         "weeding", "welling", "wetting", "wheezing", "whimpering", "whingeing", "whining", "whizzing", "wilding",
         "wilting", "wincing", "winking", "withering", "wobbling", "woodworking", "wooing", "worshipping", "worthing",
         "wrecking", "wrenching", "wriggling", "wringing", "wrinkling", "yearling", "yellowing", "zoning", "zooming"]
